<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Delete Project?</key>
	<string>Delete Project?</string>
	<key>Unable to delete Project.</key>
	<string>Unable to delete Project.</string>
	<key>Untitled Project</key>
	<string>Untitled Project</string>
	<key>Your Project cannot be deleted. Please check your connection and try again.</key>
	<string>Your Project cannot be deleted. Please check your connection and try again.</string>
</dict>
</plist>
